<?php 

class searchComponents extends sfComponents
{
  public function executeLeftPanel() {

  }
  
  public function executeSelectedFilm() {
	
  }
  public function executeTagNavigator() {
	
  }
  public function executeTagList() {
	
  }
    
  
}